Fibre Channel (SAN)

Reply
Highlighted
New Contributor
Posts: 3
Registered: ‎04-20-2017

Brocade 200E

Hi @all,,

 

I need to upgrade the FOS on four 200E FC switches to the last supported FOS. The switches running as two fabrics. I've found the compatibility-matrix. There is described the last supported version is the 6.6.6b (page 5). In this community post is described how to upgrade th firmware in steps.

My problem is I've running v6.0.0c. In Brocades dowload section i'm able to download only 6.2.0 up to 6.4.0. 6.1.0 is missing. Also 6.5.0 and 6.6.6.

 

So when I've understand the community post correctly I've to upgrade in steps from 6.0.0 to 6.1.0 to 6.2.0 and so on. How can I get the needes FOS?

 

Is my way to upgrade the roght one? should I disconnect the connection between swithces in a fabric?

 

Sorry for stupid questions...

 

regards

HMA

Brocade Moderator
Posts: 13
Registered: ‎03-10-2015

Re: Brocade 200E

[ Edited ]

Hi HMA,

 

It is not a stupid question at all. :-)

The compatibility matrix document you refer to is quite old and quite wrong. I suspect it was written at a time when Engineering were predicting a future release version that did not go past 6.x

 

The latest supported release of FOS for the 200E is :


b200e-1:root> firmwareshow
Appl     Primary/Secondary Versions
------------------------------------------
FOS      v6.2.2g
             v6.2.2g

 

You are correct, that the FOS v6.1x release is not available on the Brocade download sites, but I am sure your OEMs would be able to make the necessary 6.1.x version available to you.     I hope this helps.

 

Kind regards

Rick Stephens

Kind regards,
Rick

If my response has solved your query please click the "Accept as Solution" button.

Any and all information provided by me is not reviewed, approved or endorsed by Brocade and is provided solely as a convenience for Brocade customers.

All systems and all networks are different and unique. If you have a service affecting network problem, please open a TAC service request for service through Brocade, or through your OEM equipment provider. .
Brocade Moderator
Posts: 13
Registered: ‎03-10-2015

Re: Brocade 200E

Hi HMA,

 

I forgot to mention, I would recommend reviewing the release notes for accurate information on HW and FOS versions. These are always written to be current with the given media.

I have just checked the release notes for FOS v6.3 and states there that the 200E is not supported with that version.

 

kind regards

Rick Stephens

Kind regards,
Rick

If my response has solved your query please click the "Accept as Solution" button.

Any and all information provided by me is not reviewed, approved or endorsed by Brocade and is provided solely as a convenience for Brocade customers.

All systems and all networks are different and unique. If you have a service affecting network problem, please open a TAC service request for service through Brocade, or through your OEM equipment provider. .
TAC Mod
Posts: 103
Registered: ‎04-07-2011

Re: Brocade 200E

Hello @HManew

 

Welcome to the Community!

While we still encourage the Community to assist with your post, I wanted to let you know that I have passed your questions on to our TAC Engagement Team. They will be reaching out to you shortly to gather more information regarding your configuration, so we can get you routed to the correct group.

Once your case is closed, if appropriate, we will post the resolution to this thread to help others within the Community; or, if you'd prefer, please come back and post the resolution yourself.

Please let us know if there is anything else we can do to help faciliate your case resolution.

You can find out more about the TAC Engaged Program by clicking on the image below.

Thank you!

Denise K.
Brocade Community Team

@DeniseK

 

TAC Engaged Program

Brocade Moderator
Posts: 13
Registered: ‎03-10-2015

Re: Brocade 200E

[ Edited ]

Hi @HManew

 

I have noted that TAC may be unable to assist you because the B200E is "End Of Support".

   I understand that it is possibel you may have other newer swtiches which may also need the FOS v6.1x  version as a stepping stone to a more recient version. With that in mind, I have added dir v6.1.2c to the supportftp download site. I hope this helps.

 

Kind regards

Rick Stephens

Kind regards,
Rick

If my response has solved your query please click the "Accept as Solution" button.

Any and all information provided by me is not reviewed, approved or endorsed by Brocade and is provided solely as a convenience for Brocade customers.

All systems and all networks are different and unique. If you have a service affecting network problem, please open a TAC service request for service through Brocade, or through your OEM equipment provider. .

Join the Community

Get quick and easy access to valuable resource designed to help you manage your Brocade Network.